.allergen-statement-modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  display: none;
  width: 100%;
  max-height: 100vh;
  height: auto;
  overflow-y: auto;
  outline: 0;
}

.allergen-statement-modal .modal-content {
  background-color: #292929;
}

.allergen-statement-modal .modal-body {
  color: #fff;
  padding: 30px;
}

.allergen-statement-modal .modal-body p {
  color: #fff;
  font-size: 18px;
  margin: 15px 0;
}

.allergen-statement-modal .modal-body h2 {
  font-size: 30px;
}

.allergen-statement-modal .modal-body h3 {
  color: #fff;
  font-size: 24px;
}

.allergen-statement-modal .modal-body ul {
  padding: 0 15px;
}

.allergen-statement-modal .modal-body li {
  list-style: disc;
  margin: 5px 0;
  font-size: 18px;
}

.allergen-statement-modal .close {
  z-index: 10;
  font-size: 35px;
  top: -15px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: 4px solid #000;
  background: #e6e6e6;
  line-height: 0;
  padding: 0;
  right: -15px;
  position: absolute;
  cursor: pointer;
}

.allergen-statement-modal .modal-dialog {
  max-width: 600px;
}
